﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Dapper" version="2.0.123" targetFramework="net48" />
  <package id="Microsoft.Extensions.Configuration" version="2.1.0" targetFramework="net48" />
  <package id="Microsoft.Extensions.Configuration.Abstractions" version="2.1.0" targetFramework="net48" />
  <package id="Microsoft.Extensions.Configuration.Binder" version="2.1.0" targetFramework="net48" />
  <package id="Microsoft.Extensions.DependencyInjection.Abstractions" version="2.1.0" targetFramework="net48" />
  <package id="Microsoft.Extensions.Logging" version="2.1.0" targetFramework="net48" />
  <package id="Microsoft.Extensions.Logging.Abstractions" version="2.1.0" targetFramework="net48" />
  <package id="Microsoft.Extensions.Options" version="2.1.0" targetFramework="net48" />
  <package id="Microsoft.Extensions.Primitives" version="2.1.0" targetFramework="net48" />
  <package id="NLog" version="4.7.13" targetFramework="net48" />
  <package id="NLog.Extensions.Logging" version="1.7.4" targetFramework="net48" />
  <package id="NLog.Schema" version="4.7.13" targetFramework="net48" />
  <package id="System.Buffers" version="4.4.0" targetFramework="net48" />
  <package id="System.Memory" version="4.5.0" targetFramework="net48" />
  <package id="System.Numerics.Vectors" version="4.4.0" targetFramework="net48" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.5.0" targetFramework="net48" />
</packages>